@import "bootstrap"
@import "../elements/btn"

html, body, #app
  width: 100%
  height: 100%

#app
  position: relative

aside
  position: fixed
  z-index: 2
  width: 40px
  height: 100%
  left: 0
  top: 0
  padding: rems(8) rems(7)
  background-color: #627B7A

.btn-layout
  cursor: pointer

.layouts__nav
  position: fixed
  z-index: 10
  top: 0
  display: flex
  flex-direction: row
  align-items: baseline
  padding-top: rems(20)
  padding-left: rems(72)
  padding-right: rems(32)

.layouts-enter, .layouts-leave-to,
.images-enter, .images-leave-to
  opacity: 0
  transform: scale(.9,.9)